﻿.menu-attach-block-wrapper{display:none;}
.menu-attach-block-wrapper .block-menu-block,.menu-attach-block-wrapper .block-panels-mini{margin-left:15px;margin-right:15px;padding:20px 50px 10px;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1);}
.menu-attach-block-wrapper h2{font-size:14px;color:#6f6f6f;border-bottom:1px solid #eeeeee;margin:0 0 3px;padding:0 0 6px;}
.menu-attach-block-wrapper .panel-pane{float:left;margin-right:60px;}
#header-menu ul.menu li.last a{padding-right:0;}
#navigation .block-superfish ul.sf-menu li.last a{margin-right:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.header__global-item{padding:0 .5em;font-size:.75em}

.home-container .modules .module .module-title {
  font-family: "GT-Walsheim-Medium";
  font-size: 25px;
  line-height: 28px; }
.masterhead-wrapper .masterhead .top-border{width:100%;height:4px;display:inline-block;background-color:#109cdc}
body.cadet-theme .masterhead-wrapper .masterhead .top-border{background-color:#ebe019}
body.quest-theme .masterhead-wrapper .masterhead .top-border{background-color:#fbecd3}
body.step-theme .masterhead-wrapper .masterhead .top-border{background-color:#99c8e9}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-3{width:25%;}

div#nav_con {
	width: 850px;
	margin: 0 auto;
}

		#header #logo .logo_img 	{ height: 62px;}


		#logo { max-width: calc(100% - 50px);}

		#logo .logo_img		{ display: block; margin: 14px 60px 12px 0; height: auto; }


		#header.has_subheader #logo .logo_img { height: auto;}

		#logo .logo_img img 	{ max-width: 100%; height: auto; }




.carousel.slide .item {
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner { height: 100% }
.cookie-notice-container{padding:10px;text-align:center;width:100%}

header#kopf .wappen_vertikal {
    display: none;
}
 ul.sidebar_widgets{list-style-type:none}


span.privacy-message {
	margin-top: 10px;
	display: inline-block;
	text-align: left;
	font-size: 12px;
}

#footer{
width:100%;
float:left;	
display:block;
background:#FFF;		
}

#footer img{
margin-top:10px;	
}

#footer ul{
	margin-top:0px;
    padding: 0px;
	margin-bottom:0px;
}

#footer h2{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
	color:#3b508c;
	padding:10px;
	margin-top: 0;
margin-bottom: 0;	
   }

#footer a{
color:#5d6262;
text-decoration:none;
padding:10px;
font-family: 'Montserrat', sans-serif;
font-size:13px;	
margin-left:0px;
}

#footer a:hover{
color:#3b508c;
}
.page-blogs .page-title,.comment-snippet-text div,.view-subscribe-to .source-name{font-size:18px}
.views-row .issue-section,.views-row .source-name,.teaser-meta .source-name,.teaser-meta .issue-section{display:none}
.source-name{font-size:12px;font-weight:bold;font-style:italic}
.byline .source-name{font-style:italic}
.view-subscribe-to .source-name{display:block;font-style:italic;font-weight:normal}



.header-2 { background-color: #fff; padding-top: 10px; position: relative; z-index: 9 }

.header-2 .navigation-2 { background-color: #fff; border-top: 1px solid #dee7f2; margin-top: 20px; border-bottom: 1px solid #dee7f2; }

.header-2 #navigation { float: left; margin-top: 0px; background-color: #fff; }

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slider-pagination li a {
  background: #ffffff;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav {
  font-size: 25px;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav a {
  color: #ffffff;
}
.page-template-template-homepage #home-services .service-item.main .line-1{font-size:18px;display:block;line-height:1.25em}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.logo img,.logo-agegate img{-ms-interpolation-mode:bicubic}
.block-2,.btn,.logo-agegate,.user-login .form-actions{text-align:center}
.logo-agegate{max-width:281px;margin:0 auto}
.logo-agegate img{margin-left:5px;margin-top:5px}
.background-layer .logo-agegate{width:145px;margin:0 auto 15px}
.background-layer .logo-agegate img{margin-left:10px}
.wolf-linked-image .wolf-linked-image-caption,.wolf-linked-image .wolf-linked-image-secondary-text{display:block;width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.text-footer{ float:left; margin:25px 0 72px 29px; color:#797D7F; font-size:12px;}

.text-footer span{ margin-right:117px}

.text-footer a{ color:#797D7F; margin:0 17px 0 0; text-decoration:underline}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}


#content-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#content-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#content-top div div {
	padding: 0;
	background-repeat: repeat-x;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.p6 {
	margin-bottom:32px;
}
.site-description{color:#08c}
.sticky-enabled .tc-tagline-off .site-description{display:none!important}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
h2.site-description{font-size:18px;padding-top:0;line-height:20px;font-style:italic}



                  .site-title,.site-description,h1,h2,h3,.tc-dropcap {
                    font-family : 'Fjalla One';
                    font-weight : 400;
                  }

	 
	.main-footer li.widget-2 {
 border-left:0px;
 border-right:0px;
}


.main-footer li.widget-2 ul li { border-bottom:1px solid #1f71b0; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


#site-description p { margin: 8px auto 0; padding: 0; text-align: center; font-size: 12px; font-style: italic; color: #333; font-family: Tahoma, 'Trebuchet MS', Arial, sans-serif; background: #fff; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; width: 230px; }

.contact-box {
    background: #FFF;
    border-radius: 3px;
    padding: 10px 30px;
    margin: 20px 0;
}

    .contact-box img {
        float: none;
        
        margin: 20px;
    }

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }

.sjdh{ display:none;}

.sjdh ul li{ float:left; width:33%; font-size:12px; margin-top:1%; margin-bottom:4%; font-weight:bold; text-align:center; }

.sjdh ul li img{ width:100%;}

.sjdh ul li a{ color:#a90619; display:block; padding-top:1%;}

.sjdh ul li span a{display:block; margin:0 auto; width:50%;}
#g-navigation .g-main-nav .g-dropdown .g-dropdown-column{position:relative}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column{width:15rem}

#g-mobilemenu-container .g-toplevel .g-dropdown-column {
  float: none;
  padding: 0;
}

#g-mobilemenu-container .g-toplevel .g-dropdown-column [class*="size-"] {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  max-width: 100%;
}
.footer .nav-footer,.footer .nav-utilities{margin:.25rem 0}
.footer .nav-footer li,.footer .nav-utilities li{display:block;color:#5C5C5C;font-size:.75rem;line-height:1.2;margin-right:0;margin-bottom:.25rem;text-align:left;text-transform:uppercase;font-weight:600;letter-spacing:.15em}
.footer .nav-footer li:last-child,.footer .nav-utilities li:last-child{margin-bottom:0}
.footer .nav-footer li a,.footer .nav-utilities li a{color:inherit;transition:color 250ms ease-in-out;padding-left:0;padding-right:0}
.footer .nav-footer li a:hover,.footer .nav-utilities li a:hover{color:rgba(92,92,92,0.5)}
.footer .nav-utilities{float:none}
.footer .nav-utilities li a{color:#0F0F0F}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-lg-6 { width: 50%; }
.affix,#header-fix{top:0;width:100%;background-color:#fff;z-index:2000}
#header-fix{position:fixed}
#menu .menu-main{list-style:none;margin:0;padding:0;font-size:0}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.navbar-default .navbar-nav .category-spettacoli.active:hover:after,.navbar-default .navbar-nav .category-spettacoli.active:after,.navbar-default .navbar-nav .category-spettacoli:hover:after{background-color:#32B4BE}
.navbar-default .navbar-nav .category-spettacoli.active:hover a,.navbar-default .navbar-nav .category-spettacoli.active a,.navbar-default .navbar-nav .category-spettacoli:hover a{color:#32B4BE;background-color:#fff}
#submenu.category-spettacoli{background-color:#32B4BE}
.title-category.category-spettacoli{background-color:#32B4BE}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

h1.vc_custom_heading {
  font-size: 70px;
  font-weight: 700;
}

.hero h1.vc_custom_heading {
  font-size: 3em;
}

.loan_types .vc_general.vc_cta3.vc_cta3-style-classic h2.vc_custom_heading {
  font-size: 18px !important;
}

.flex-caption .flex-box1 {
    display:inline-block;
    padding:10px;
    margin: 0 auto;
    width:auto;
    height:auto;
    text-align:left;
}

.flex-caption .flex-box1 .title1 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 400%;
    font-weight:bold;
    line-height:100%;
    color:#E8306E;
    margin-bottom:0;
    text-align:left;
    margin-bottom:2px;
}

.flex-caption .flex-box1 .title2 {
    font:300 30px/30px 'Conv_M025094D';
    color:#fff;
    margin-bottom:0;
    text-transform:uppercase;
    text-align:right;
}

		.three-column .post-image{float: left; width: 33.333333%; margin: 0px 6.666667% 0px 0px;}

		.one-column .post-image{width: 33.333333%; margin: 0px 6.666667% 0px 0px;}

		
		
	
	
	
		
		
		
		.blog-main-post-container .post-image{float: none; width: 100%; margin: 0px 0 20px 0px;}
		
		
		
		
		.post-image.in-post{float: none; margin: 0px 0px 20px 0px; border: none;}

		.post-image.in-post img{border: none;}

		.single .post-image{margin: 0px 0px 20px 0px; width: 100%;}

	.three-column .post-image img{width: 100%; height: auto;}

	.two-column .post-image{float: left; width: 33.333333%; margin: 0px 6.666667% 0px 0px; overflow: hidden;}

	.latest-videos .post-image{width: 300px; margin: 0px; overflow: hidden;}

	.latest-videos .post-image img{width: 100%; height: auto;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-help .block{overflow:hidden}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


#body_home #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_news #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_event #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_recruit #category_body p.tip {
  font-size: 12px;
  line-height: 160%;
  color: #989fa7;
}


#form dd .tip {
  display: block;
  padding: 5px 0 0;
  color: #989fa7;
}
.header-spacer{height:calc(210px + 66px)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
#main-content .container:before{background-color:#fff}

		
		.content_bgr 		{ margin-bottom: 0!important; margin-top: 0px !important;}

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:25%;padding-left:8px}

.full-width .micro-profile .content,.full-width .micro-profile .media{width:50%;float:left}

.full-width .micro-profile .content{padding:48px}

.full-width .micro-profile p{font-size:1.25rem}

    .full-width .microfeature .content, .full-width .microfeature .media {
        width: 50%;
        float: left
    }

    .full-width .microfeature .content {
        padding: 48px
    }

    
    .full-width .feature figure img {
        width: 100%;
    }

    
    .full-width .feature .content {
        display: inline-block;
        padding-left: 1.5rem;
        width: 50%;
        vertical-align: top;
    }
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}
		
.posicion-relativa .wpb_wrapper {
position: relative;
}


.posicion-relativa h2 {
position: absolute;
top: 10%;
margin: auto;
width: 100%;
}
);
		$('#box .head').css({width: default_width}
);	
			$('#box .head').stop(false, true).animate({width:width}

.et_right_sidebar #main-content .container:before {display: none;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.el-divi-blog-extras-archive-template #category-title-section.container:before{content:none}




.ds_remove_line #main-content .container:before { width: 0; }


.ds_mobile_side_light #main-header .container.clearfix.et_menu_container { width: 100%; }

  .ds_mobile_side_dark #main-header .container.clearfix.et_menu_container { width: 100%; }


.ds_clean_archive #main-content .container:before {
width: 0;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.no-flexbox .promo-block-wrapper .views-row{float:left;margin-right:2.7%;width:31.5%;}
.no-flexbox .promo-block-wrapper .views-row.views-row-3,.no-flexbox .promo-block-wrapper .views-row.views-row-6{margin-right:0;}
.promo-block-wrapper{background-color:#e2eaed;padding-bottom:15px;}
.promo-block-wrapper .view-content{display:flex;flex-wrap:wrap;justify-content:space-between;}
.promo-block-wrapper .views-row{flex-basis:31.5%;color:white;display:block;margin-bottom:25px;overflow:hidden;position:relative;text-align:center;}
.promo-block-wrapper .views-row:after{background-color:#e2eaed;content:"";position:absolute;width:100%;height:4px;bottom:0px;left:0;right:0;}


.t3-bottom {background-color: #dfe0ed!important}

.t3-bottom a {
  color: inherit;
}

.t3-bottom a:hover,
.t3-bottom a:focus,
.t3-bottom a.active,
.t3-bottom a.active-state {
  color: inherit;
}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.header-placeholder{height:150px;display:none}
.header,.header-placeholder{height:90px}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.footer-copyright-wrapper{
    padding: 15px 0;
    background: #000;
}

			.footer-copyright-wrapper, .footer-copyright-wrapper a { color: #666; }

.review-list .review{
	margin: 0px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.review-list .issue-cover{
	margin: 10px;
}

.review-list .issue-cover img{
	margin: 0 auto;
	display: block;
}

.archive .review-list li{
	position: relative;
}

.post-type-archive-article .review-list li, .post-type-archive-news .review-list li, .author .review-list li, .search .review-list li, .review-archive .review-list li, .cat .review-list li{
	margin-bottom: 50px;
}

.review-list li{
	position: relative;
}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}

.mams-featmod-thumb {float:left;width:15%;}


.fontsizeselect { display:table; vertical-align: bottom; float:left; padding:3px 0; }

.fontsizeselect a { display:table-cell!important; line-height:1; padding:0 2px!important; text-decoration: none; cursor:pointer; }

.fontsizeselect .active { color:#ee7401; text-decoration: none; }

.fontsizeselect .Smaller { font-size:100%; }

.fontsizeselect .Medium { font-size:115%; }

.fontsizeselect .Larger { font-size:138%; }


.button-default,
.header-nav__item {
  font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}


.header-nav__item {
  float: left;
  padding: 8px 10px 5px;
  font-size: 12px;
  font-size: 0.75rem;
}



    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.header__top{background-color:#333d47}
.header__top .menu--top-menu .menu-item:last-child a{background-color:#d75431;color:#fff}


.ezoic-empty-sidebar-content, .ezoic-wrapper-column-1, .ezoic-wrapper-column-2 { display:table !important; }

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}

  .book .edge-border {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2); }

  .mini-book .edge-border {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2); }

.thumb_image {
position: relative;
width: 242px;
}

.thumb_image img{
	border: 1px solid #000;
}


.thumb_image img:hover{
	border: 1px dashed #000;
}

	






.navigation .row {
	padding:0;
}





.navigation .megamenu .row .col1-1-5
{
	float: right!important;
}


#wrapper{
	width:100%;
}
.header--cta__text{display:none;font-size:.95rem}
.nav--altOptions .header--cta__text{display:inline-block}
